[general]

; the game title has to be exactly the same as listed in control panel / programs
gameTitle=The Darkness II

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.de/2012/04/darkness-ii-3d-vision-fix-update.html
steamAppId=67370
gameLauncherExe=DarknessII.exe
RTSSOption=1
gameLauncherArguments=
profileInstallOption2D=1
profileInstallOption3D=1
gameStartMethod=1
runGameAsAdmin=0
cmFlag=
toolExe=HeliXmodLauncher.exe
waitForToolExit=false
passGameExeToTool=false
archiveExtractor=1
allow3dMigotoUpdate=1
helixPostUpdated=1333572001
installDirName=Darkness II
renderApi=DirectX9
gameEngine=Evolution
stereoRefreshRate=2
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
createToolExe=false
allow3dFixInstallation=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=thedarknessii
compatibleToVr=0

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in "C:\GameFolder\bin\game.exe" then the relative install path is "bin")
relativeInstallPath=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
iconUrl=https://cdn.thegamesdb.net/images/original/boxart/front/5474-1.jpg
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/-HeliX-/darkness_ii.3dvis.zip
url_02=https://s3.amazonaws.com/-HeliX-/DLLS/Release.zip
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[features]
wrapperType=Helixmod_DX9_old
iniFileProvided=true
wrapperVersion=12.04.01
wrapperArchitecture=x32

[fixState]
state=3
info=
